.footer {
  overflow: hidden;
  &__wave {
    background: url(../../img/mojj.jpeg) no-repeat center/100%;
    height: 22em;
    width: 100%;
    transform: scaleX(1.08);
    @include respond(phone) {
      display: none;
    }
  }
  &__container {
    background-color: $theme;
    color: $white;
    font-size: 1.4rem;
    margin-top: -1.2rem;
    position: relative;
    @include respond(phone) {
      margin: 0;
      padding-top: 3.5rem;
      &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 3.5rem;
        background-color: $dark-theme;
        top: 0;
      }
    }
  }
  &__title {
    display: none;
    @include respond(phone) {
      display: block;
      background-color: $light-theme;
      width: 100%;
      padding: 0.75rem 5rem;
      text-align: center;
    }
  }
  &__service {
    @extend .col-2;
    text-align: center;
    margin-top: -15rem;
    &:first-child,
    &:nth-child(2) {
      display: none;
      @extend .col-3;
      padding: 0;
    }
    @include respond(phone) {
      display: none;
      &:first-child,
      &:nth-child(2) {
        display: flex;
        margin-top: 1rem;
      }
    }
    &-list {
      list-style: none;
      li {
        padding: 1rem;
        font-size: 1.6rem;
        @include respond(phone) {
          font-size: 1.2rem;
          padding: 1rem 0;
        }
      }
    }
  }
  &__namad {
    @extend .col-3;
    justify-content: center;
    @include respond(phone) {
      flex: 0 0 calc((100% / 12) * 5);
      max-width: calc((100% / 12) * 5);
      padding: 0;
    }
    &--list {
      list-style: none;
      width: 100%;
      display: flex;
      align-items: center;
      li {
        display: flex;
        @extend .col-6;
        @include respond(phone) {
          padding: 0;
        }
        &:last-of-type {
          @extend .col-6;
          @include respond(phone) {
            padding: 0;
          }
        }
      }
    }
    &--img {
      width: 100%;
      @include respond(phone) {
        height: 82%;
        width: 92%;
      }
    }
  }
  &__copyright {
    background-color: $yellow;
    width: 100%;
    border-top-right-radius: 5rem;
    border-top-left-radius: 5rem;
    padding: 1.5rem 11rem 1.5rem 2rem;
    font-size: 1.8rem;
    @include respond(phone) {
      background-color: $theme;
      border-radius: unset;
      border-top: 2px solid $white;
      padding-right: 0.9rem;
      font-size: 1.2rem;

    }
  }
  &__social {
    display: flex;
    list-style: none;
    width: 100%;
    @include respond(phone) {
      display: none;
    }
    &--icon {
      display: inline-block;
    }
    &--img {
      height: 4.5rem;
    }
    a {
      display: block;
    }
  }
}
